package com.yidian.shenghuoquan.bgoods.http.callback

import com.yidian.shenghuoquan.bgoods.dto.CommodityManagementListDto

/**
 * author: yinjiacheng
 * date: 7/4/21 3:28 PM
 * description: /goods/customer/my_goods
 */
interface IGetCommodityManagementListCallback {
  fun getCommodityListSuccess(result: CommodityManagementListDto?)
  fun getCommodityListFailure(message: String?)
}
